/*-- #Mobile (Portrait) ------------------------------------------------------- */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
	/*-- Pages ----------------------------------------------------------------*/
	/* Portfolio */
	#gallery .portfolio li a.image-wrap {height:191px;}
	#gallery.one_column .portfolio li a.image-wrap {height:150px;}
	#gallery.two_columns .portfolio li a.image-wrap {height:149px;}
	#gallery.four_columns .portfolio li {width:auto; float:none; margin:0 0 30px !important;}
		#gallery.four_columns .portfolio li a.image-wrap {height:198px;}
	/* Slideshow post format */
	.gallery_post .g_item {width:300px;}
	.slides_container_slideshow {height:139px; width:300px;}
	/* Gallery post format */
	.grid_gallery .gallery_item {width:130px;}
	/* Audio post format */
	.single-audio-holder .audiojs .scrubber {width: 130px;}
	/* Blog */
	.featured-thumbnail.fleft{width:100%; max-width:none; float:none; margin-bottom:15px; margin-right:0;}
		.featured-thumbnail.fleft img{width:100%;}
	/* 404 */
	.error404-num {font-size:175px; line-height:175px;}
	/*Page métiers et expertises*/
	.page_metiers {float: left;}
	
	/*-- Forms -------------------------------------------------------------*/
	#commentform input[type="text"], #commentform textarea,
	.wpcf7-form input[type="text"], .wpcf7-form textarea {width:280px;}
	.wpcf7-captchac {width: 72px !important; height: auto !important;};
	
	/*-- Widgets ----------------------------------------------------------------*/
	/* Header */
	#widget-header{ padding-top:0px; margin-bottom:0px;}
}